LibOFX: Data Fields

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Defines

- a
- d
- e
- i
- l
- o
- p
- q
- r
- s
- u
- w

### - a -

- AUTODETECT : libofx-0.8.2/inc/libofx.h, inc/libofx.h

### - d -

- DEBUG : fx-0.8.2/lib/messages.hh, messages.hh
- DEBUG1 : fx-0.8.2/lib/messages.hh, messages.hh
- DEBUG2 : fx-0.8.2/lib/messages.hh, messages.hh
- DEBUG3 : fx-0.8.2/lib/messages.hh, messages.hh
- DEBUG4 : fx-0.8.2/lib/messages.hh, messages.hh
- DEBUG5 : fx-0.8.2/lib/messages.hh, messages.hh
- DELETE : libofx-0.8.2/inc/libofx.h, inc/libofx.h

### - e -

- ERROR : fx-0.8.2/lib/messages.hh, messages.hh

### - i -

- INFO : fx-0.8.2/lib/messages.hh, messages.hh

### - l -

- LAST : libofx-0.8.2/inc/libofx.h, inc/libofx.h

### - o -

- OFC : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_ATM : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_BUYDEBT : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_BUYMF : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_BUYOPT : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_BUYOTHER : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_BUYSTOCK : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_CASH : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_CHECK : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_CLOSUREOPT : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_CREDIT : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_DEBIT : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_DEP : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_DIRECTDEBIT : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_DIRECTDEP : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_DIV : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_FEE : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_INCOME : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_INT : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_INVEXPENSE : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_JRNLFUND : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_JRNLSEC : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_MARGININTEREST : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_OTHER : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_PAYMENT : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_POS : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_REINVEST : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_REPEATPMT : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_RETOFCAP : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_SELLDEBT : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_SELLMF : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_SELLOPT : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_SELLOTHER : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_SELLSTOCK : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_SPLIT : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_SRVCHG : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_TRANSFER : libofx-0.8.2/inc/libofx.h, inc/libofx.h
- OFX_XFER : libofx-0.8.2/inc/libofx.h, inc/libofx.h

### - p -

- PARSER : fx-0.8.2/lib/messages.hh, messages.hh

### - q -

- QIF : libofx-0.8.2/inc/libofx.h, inc/libofx.h

### - r -

- REPLACE : libofx-0.8.2/inc/libofx.h, inc/libofx.h

### - s -

- STATUS : fx-0.8.2/lib/messages.hh, messages.hh

### - u -

- UNKNOWN : libofx-0.8.2/inc/libofx.h, inc/libofx.h

### - w -

- WARNING : fx-0.8.2/lib/messages.hh, messages.hh